.curvebox-content,
#weather ul,
.tertiary #breadcrumb,
#current-students #academics-studying,
#current-students #campus-life,
#current-students #services-for-students .curvebox-content,
#current-students #services-for-students .col3,
#faculty #tools,
#about #content-lower,
#news #news-links,
#news .news-row,
#news #best,
#news #upcoming-events .utility,
#news #upcoming-events .events,
#giving .two-cols-set1,
#giving .two-cols-set2,
#giving #invest dl,
.faculty-profile .curvetop .curvetop-inner,
.faculty-profile #content-wrapper .curvetop dl {
	height: 1%;
}

/* @group Generic */

#page-area
{
	width: 100%;
}

h1#logo a img
{
	behavior: url('/files/js/iepngfix.htc');
}

#header-content #logo
{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/files/images/csueb-logo.png', sizingMethod='crop');
}

#quicklinks ul li
{
	height: 1%;
}

#quicklinks ul li {
	float: left;
	clear: left;
}

#main-nav .active a:link span,
#main-nav .active a:visited span
{
	background: transparent url('/files/images/bullet-arrow-white-down.gif') no-repeat scroll 100% 60%;
	padding-right: 12px;
}

/* @end */

/* @group Audience */

#page-area #header-wrapper .audience
{
	width: 67em;
}

/* @end */

/* @group Non-Audience */

#header-content .non-audience .active a:link,
#header-content .non-audience .active a:visited,
#header-content .non-audience .active a:active
{
	width: 241px;
}

#page-area #main-nav .sub-nav li a:link,
#page-area #main-nav .sub-nav li a:visited
{
	width: auto;
}

/* @end */

/* @group Tertiary */

.tertiary #sub-content #get-started
{
	margin-top: 0;
	position: relative;
	top: -8px;
	margin-bottom: -8px;
}

/* @end */

/* @group Prospective Students */

#prospective-students .flashcontent #alternativecontent img
{
	float: left;
}

#prospective-students #campus-links
{
	background: #333333 none;
	bottom: 9.3em;
	left: -2px;
}

#prospective-students #news-and-annoucements-content
{
	background-image: url('/files/images/bg-frame-subcontent-prostu-mid.gif');
}

#prospective-students #sub-content
{
	background-image: url('/files/images/bg-frame-subcontent-prostu-top.gif');
}

#prospective-students #news-and-annoucements
{
	background-image: url('/files/images/bg-frame-subcontent-prostu-bottom.gif');
}

#prospective-students #main-content .row-group
{
	behavior: url('/files/js/iepngfix.htc');
	width: 710px;
}

#prospective-students #main-content ul li
{
	background: transparent url('/files/images/bullet-arrow-red.gif') scroll no-repeat 0 4px;
}

/* @end */

/* @group Home */

#home #feature-wrapper .flashcontent
{
	margin-left: 18px;
}

#home .feature-promo
{
	width: 274px;
	height: 376px;
	background: transparent url('/files/images/fp-feature-promo-full-ie.png') no-repeat scroll 0% 0%;
}

#home #feature-area .flashcontent,
#home #feature-area .flashcontent img
{
	overflow: hidden; /*hides random extra padding*/
}

#home .feature-promo-item
{
	padding-top: 9px;
	background-image: none;
}

#home .feature-promo-item .content
{
	bottom: 12px;
	background: #212121 none no-repeat scroll 0% 0%;
}

#home #main-content
{
	width: 1002px;
}

#home #find-us-outer
{
	background-image: url('/files/images/bg-frame-subcontent-prostu-top.gif');
}

#home #find-us-inner
{
	background-image: url('/files/images/bg-frame-subcontent-prostu-bottom.gif');
}

#home #find-us
{
	background-image: url('/files/images/bg-frame-subcontent-prostu-mid.gif');
}

#home #news-events-rating
{
	margin-left: 10px;
}

#home #freshman-apply-support
{
	margin-right: 10px;
}

#home #news-events ul.more-links {
	right: 12px;
}

#home #news-events ul.more-links li {
	font-size: 1.0em;
}

#home #find-us {
	padding: 9px 22px 12px 14px
}

/* @end */

/* @group Faculty & Staff */

#faculty #sub-content-outer-wrapper,
#staff #sub-content-outer-wrapper
{
	margin-left: -4px;
}

#faculty #main-content,
#staff #main-content
{
	width: 732px;
}

#faculty #major-announcement,
#staff #major-announcement
{
	margin: 0 0 -14px 6px;
	position: relative;
	top: -14px;
}

.curvebox-content .news p.morenews
{
	right: 20px;
}

#faculty .curvebox-content #accomplishments li
{
	margin-right: 6px;
}

#faculty .curvebox-content #accomplishments li a
{
	width: 1%;
}

#faculty #main-content .col1,
#faculty #main-content .col2,
#staff #main-content .col1,
#staff #main-content .col2
{
	padding-bottom: 18px;
}

#faculty #main-content .curvebox .col1,
#faculty #main-content .curvebox .col2,
#staff #main-content .curvebox .col1,
#staff #main-content .curvebox .col2
{
	padding-bottom: 0;
}

#faculty .curvebox-content li a
{
	height: 100%;
}

/* @end */

/* @group CSUEB Online */

#csueb-online #sub-content-outer-wrapper
{
	margin-left: -2px;
}

#csueb-online #sub-news-events p.morenews
{
	right: 16px;
}

/* @end */

/* @group About */

#about #sub-content #sub-news-events p.morenews
{
	right: 20px;
}

#about #sub-content #sub-news-events p.morenews
{
	right: -1px;
}

/* @end */

/* @group Alumni */

#alumni #csueb-magazine .curvebox-content
{
	width: 483px;
}

#alumni #csueb-magazine img.magazine
{
	left: 230px;
	bottom: -8px;
	behavior: url('/files/js/iepngfix.htc');
}

#alumni #alumni-news p.morenews
{
	right: 12px;
}

/* @end */

/* @group News */

#news #page-area #header-wrapper .non-audience ul.sub-nav
{
	padding: 0 41px;
}

/* @end */

/* @group Current Students */

#current-students #sub-content-outer-wrapper
{
	margin-left: -4px;
}

#current-students #header
{
	padding: 225px 0 0px 20px;
	height: 59px;
}

#current-students #services-for-students p.morenews
{
	position: absolute;
}

#current-students #services-for-students .curvebox-content h4
{
	border-bottom: 1px solid green;
}

/* @end */

/* @group Giving */

#giving #show-support .squarebox-content {
	margin-left: -1px;
}

#giving #header {
	margin: 0 0 0 4px;
}

#giving .two-cols-set1 {
	margin-left: -3px;
}

#giving #news p.morenews {
	left: 363px;
}

/* @end */

.faculty-profile #main-content {
	margin-right: -11px;
}
